@import url('http://static.egou.com/header/css/public.css');
/*   logo  搜索  */
.header_serch_botton,.header_serch_botton_hover,.header_serch,.serch_close a{background:url(http://egouimg1.qutu.com/brand/imagesv3.0/search_bg.gif) no-repeat;}
.header_ls_bg{height:95px;background:#fff; padding:5px 0 0;}
.header_ls_main{margin:0 auto;position:relative;z-index:9; clear:both; overflow:hidden;}
.header_shouji{width:160px;height:70px;overflow:hidden;position:absolute;top:75px;right:0;}
.header_shouji a{width:160px;height:70px;display:block;cursor:pointer;}
.header_shouji img{width:160px;height:70px;}
.header_logo{width:204px;height:57px;float:left; position:relative; padding:15px 0 0;}
.header_logo img{ float:left; height:57px; vertical-align:top;}
.taobao_hearder_tblogo{width:120px;height:47px;float:left;padding:3px 0 0 10px;}
.taobao_hearder_tblogo img{width:120px;height:47px;}
.width1000 .header_serch{padding-left:54px;}
.header_serch{width:414px;height:42px;padding-top:5px;float:left;position:relative;z-index:91;background-position:right top;}
.serch_close{width:17px;height:17px;position:absolute;top:14px;right:10px;}
.serch_close a{width:17px;height:17px;cursor:pointer;display:block;background-position:-70px -55px;}
.serch_close a:hover{background-position:-70px -75px;}
.header_serch_left{width:355px;height:38px;position:relative;padding:2px 0 2px 2px;float:left;background-color:#ff3366;}
.header_serch_left .serch_text_bg{width:355px;height:38px;background:#fff; overflow:hidden;}
.header_serch_left .serch_text{width:355px;height:38px;line-height:38px;padding:0 0 0 10px;font-size:14px;font-family:"microsoft yahei";color:#bebebe;border:0;outline:0;background:none;}
.header_serch_left .serch_text_hover:focus{outline:0;}
.header_serch_left .serch_text_hover{width:314px;height:38px;line-height:38px;padding:0 0 0 10px;font-size:14px;font-family:"microsoft yahei";color:#333;border:0;background:none;}
.header_serch_down{width:351px;height:auto !important;height:31px;min-height:31px;position:absolute;top:39px;left:3px;padding:0 0 1px;display:none;background:#fff;border:1px solid #f36;}
.header_serch_down li{width:351px;height:31px;line-height:31px;float:left;}
.header_serch_down a{color:#333;display:block;padding:0 0 0 9px;}
.header_serch_down a:hover{color:#333;background:#f7f7f7;}
.header_serch_down a.li_hover{color:#333;}
.header_serch_down li strong{color:#eb346b}
.header_serch_down li.serch_list{width:351px;height:31px;line-height:31px;float:left;position:relative;}
.header_serch_down li.serch_list a{height:31px;color:#666;display:block;padding:0 0 0 19px;cursor:pointer;border-bottom:none;}
.header_serch_down li.serch_list a.li_hover{color:#666;background:#f7f7f7;border-bottom:none;}
.header_serch_down li.serch_list i{width:13px;height:13px;float:left;display:block;line-height:0;padding:8px 5px 0 0;overflow:hidden;}
.header_serch_down li.serch_list span{float:left;}
.header_serch_down li.serch_list i img{width:13px;height:13px;}
.header_serch_down li.serch_list .serch_fanli{position:absolute;top:0;right:20px;}
.header_serch_right{width:51px;height:42px;float:left;}
.header_serch_botton{width:51px;height:42px;border:0;cursor:pointer;display:block;background-position:left -55px;}
.ppt_logo_right{width:610px;height:57px;float:right;padding:15px 0 0 80px;}
.ppt_top_right{ width:250px; height:100px; float:right;}
.tb_hearder_search_pic{width:290px;height:42px;float:left;padding:5px 0 0 10px;}
.width1000 .tb_hearder_search_pic{display:none;}
/* 导航  */
.header_nav_bg{height:45px;border-bottom:2px solid #ff8400;background:#fff;}
.header_nav_main{height:45px;position:relative;margin:0 auto;}
.header_nav{height:45px;}
.header_nav li{height:45px;line-height:45px;position:relative;font-size:16px;padding:0 6px 0 0;float:left;}
.header_nav li a{padding:0 15px;color:#666;display:block;}
.header_nav li a:hover{color:#ff8400}
.header_nav li a.hover{color:#fff;background:#ff8400;}
.header_nav li a.hover i{width:6px;height:45px;position:absolute;top:0;right:0;background:url(http://egouimg1.qutu.com/egouheader/nav_bg.gif) no-repeat -49px -15px;}
.header_nav li .nav_hot,.header_nav li .nav_new{width:25px;height:13px;position:absolute;top:-3px;right:0;background:url(http://egouimg1.qutu.com/egouheader/nav_bg.gif) no-repeat;}
.header_nav li .nav_hot{background-position:left -20px;}
.header_nav li .nav_new{background-position:left top;}
.header_nav li.li_padding25 a.hover{padding:0 25px;}
/*  头部图片  */
.header_pic{width:100%;height:90px;overflow:hidden;background-position:center top;background-repeat: no-repeat;}
.header_pic a{height:90px;display:block;}
.header_close{height:1px;position:relative;margin:0 auto;}
.header_close span{width:17px;height:17px;position:absolute;top:0;right:-17px;}
.header_close span a{width:17px;height:17px;cursor:pointer;display:block;background:url(http://egouimg1.qutu.com/egouheader/header_close.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/egouheader/header_close.png");}
.header_close span a:hover{background:url(http://egouimg1.qutu.com/egouheader/header_close.jpg) no-repeat left top;}
/*  第三方登录  */
.header_three_left,.header_three_center li a,.header_three_close a{background:url(http://egouimg1.qutu.com/egouheader/th_bg.gif) no-repeat;}
.header_three_bg{height:60px;background:#fffde0}
.header_three{position:relative;margin:0 auto;}
.header_three_left{width:318px;height:17px;float:left;margin:22px 0 0;background-position:left top;}
.header_three_center{width:516px;height:30px;float:left;padding:15px 0 0 3px;}
.header_three_center li{width:115px;height:30px;float:left;position:relative;display:inline;margin:0 0 0 10px;}
.header_three_center li a{width:115px;height:30px;display:block;}
.header_three_center li.taobao a{background-position:left -20px;}
.header_three_center li.taobao a:hover{background-position:left -50px;}
.header_three_center li.qq a{background-position:-120px -20px;}
.header_three_center li.qq a:hover{background-position:-120px -50px;}
.header_three_center li.zfb{width:130px;}
.header_three_center li.zfb a{width:130px;background-position:-240px -20px;}
.header_three_center li.zfb a:hover{background-position:-240px -50px;}
.header_three_center li.weibo a{background-position:-380px -20px;}
.header_three_center li.weibo a:hover{background-position:-380px -50px;}
.header_three_right{width:130px;height:30px;line-height:30px;float:left;padding:15px 0 0 10px;}
.header_three_close{width:17px;height:17px;position:absolute;top:0;right:-17px;}
.header_three_close a{width:17px;height:17px;display:block;background-position:-330px top;}
.header_three_close a:hover{background-position:-360px top;}
.width1200 .header_tishi{left:70px;}
.width1000 .header_tishi{left:25px;}
.header_tishi{width:492px;height:62px;border:1px solid #ffbe79;background:#fff6ea;position:absolute;top:49px;}
.header_tishi .tishi_word{line-height:20px;padding:15px 15px 0;}
.header_tishi .tishi_jiantou{width:14px;height:8px;position:absolute;top:-8px;left:35px;background:url(http://egouimg1.qutu.com/egouheader/tb_jiantou.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/egouheader/tb_jiantou.png");}
.color_orange{color:#ff8400}
.margin_left55{margin-left:55px;display:inline-block;}
/*  品牌团导航  */
.brand_nav_bg{ width:100%; height:40px;background-color:#ff3366;}
.brand_nav{ width:1200px; margin:0 auto; position:relative; z-index:4}
.brand_nav .my_notice{ width:440px; height:40px; overflow:hidden; line-height:40px; color:#fff; position:absolute; top:0; right:180px; padding:0 10px 0 25px;background:url(http://egouimg1.qutu.com/brand/imagesv3.0/nav_icon.png) no-repeat left center; }
.brand_nav .my_notice a{ color:#fff; margin:0 50px 0 0;}
.brand_nav .my_notice #demo{ width:440px;height:40px; overflow:hidden;}
.brand_nav .my_notice #demo #demo1{white-space:nowrap;}
.brand_nav .my_brand{ width:180px; height:40px; position:absolute; top:0; right:0; background:#ef1f53;}
.brand_nav .my_brand a{ font-size:14px; display:block; line-height:40px; color:#fff; padding:0 0 0 22px;}
.brand_nav .my_brand a em{ width:23px; height:40px; float:left; margin:0 9px 0 0; display:inline-block;background:url(http://egouimg1.qutu.com/brand/imagesv3.0/brand_icon.gif) no-repeat left top; }
.brand_nav .my_brand a:hover em{background:url(http://egouimg1.qutu.com/brand/imagesv3.0/brand_icon.png) no-repeat left top; }
.brand_nav li{ float:left; height:40px;}
.brand_nav li a{ height:40px; font-size:16px; color:#fff; line-height:40px; cursor:pointer; display:block; float:left; padding:0 30px;}
.brand_nav li a:hover{ color:#fff;}
.brand_nav li a.hover{ color:#fff; background:#ef1f53}
.brand_nav .brand_tishi{ width:191px; height:65px; z-index:9; background:#ff79a6; position:absolute; top:43px; right:0; color:#fff; padding:6px 10px 0; line-height:20px;}
.brand_nav .brand_tishi .yes{ text-decoration:underline;}
.brand_nav .brand_tishi em{ width:16px; height:9px; display:block; position:absolute; top:-8px; right:56px;background:url(http://egouimg1.qutu.com/brand/imagesv3.0/top_jt.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/top_jt.png"); }